* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

@font-face {
    font-family: 'GandhiSans-Italic';
    src: url('/fuentes/GandhiSans-Italic.otf');
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'GandhiSans-Regular';


}

.texto-footer {
    color: white;
}

.logo {
    width: 90px;
    height: 50px;
}

.contenedor {
    width: 100%;
    margin: auto;
    
}

.header {
    background-color: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
    position: fixed;
    width: 100%;
}

.header .contenedor {
    display: flex;
    justify-content: space-between;
}

.logo,
.icon-menu {
    margin: 5px;
    color: rgb(0, 0, 0);
}

.icon-menu {
    display: block;
    width: 40px;
    font-size: 30px;
    text-align: center;
    line-height: 45px;
    border-radius: 5px;
    cursor: pointer;
}

.nav {
    position: absolute;
    top: 60px;
    left: -100%;
    transition: all 0.5s;
    width: 100%;
    z-index: 100;
}

.menu {
    list-style: none;
    margin-left: 50%;


}

.menu__link {
    cursor: pointer;
    display: block;
    padding: 15px;
    background-color: rgb(255, 255, 255);
    color: #079cc4
    ;
    height: 60px;
    border-bottom: 1px solid rgb(131, 194, 219);
    font-size: 20px;
    text-decoration: none;
    border-radius: 25px;
}

.menu__link:hover {
    background: #079cc4
    ;
    color: #fff;
}

.muestrate {
   left: auto;
}

/**/


.parrafo__columna h1 {
    font-size: 40px;
    padding: 20px;
}

.parrafo__columna p {
    text-align: justify
}

@media(min-width:1024px) {
    .contenedor {
        width: 1024px;
    }

    .nav {
        position: static;
        width: auto;
    }

    .menu {
        display: flex;
    }

    .icon-menu {
        display: none;
    }

    .menu__link {
        border: none;
    }
}

@media(min-width:1200px) {
    .contenedor {
        width: 1200px;
    }
}
